/*--------------copyright by alva start-------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video  {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.8;
	letter-spacing: 1px;
	font-size: 18px;
	color:#1c1c1c;
	font-family: 'PT Serif','Noto Sans TC', sans-serif;
	background:#fff;
	overflow-x:hidden;
}
ol,
ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
a {
	display: block;
	color: #333;
	text-decoration: none;
}
a:hover,a:focus {
	text-decoration: none;
	color: #333;
}
.clear {
	clear: both;
}
img {
	max-width:100%;
}
::selection {
  background:#ffecdf;
}

/************************************************************************************************************************************************
************************************************************************************************************************************************
************************************************************************************************************************************************/
/*carousel-fade*/
.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
   opacity: 0;
}
.carousel-fade .carousel-inner .active,  
.carousel-fade .carousel-inner .next.left,  
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,  
.carousel-fade .carousel-inner .prev,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel-inner>.item>img {
	display:inline-block;
}
/*---header---------------------------------------------------------------------------------------------------------------------------*/
header {
	position:relative;
}
/***tp***/
.tp {
	background:url(../../images/head_bg.png) top left no-repeat;
	background-size:cover;
	min-height:199px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:30;
	text-align:center;
}
.tp a {
	display:inline-block;
	padding-top:1em;
	animation:appear3 1s .6s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	animation-delay:.7s;
}
	.tp:before {
		content:'';
		background:url(../../images/head_leaf_01.png) top left no-repeat;
		background-size:contain;
		position: absolute;
		top:0;
		left:0;
		width: 15vw;
		height:100%;
		z-index: 5;
		pointer-events: none;
		animation:appear1 2s 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95);
		animation-delay:.5s;
	}
	.tp:after {
		content:'';
		background:url(../../images/head_leaf_02.png) top right no-repeat;
		background-size:contain;
		position: absolute;
		top:0;
		right:0;
		width: 15vw;
		height: 100%;
		z-index: 5;
		pointer-events: none;
		animation:appear2 2s 0.6s cubic-bezier(0.445, 0.05, 0.55, 0.95);
		animation-delay:.5s;
	}
	@keyframes appear1 {
		0% {
			transform: translateX(-50%);
			opacity:0;
		}
		100% {
			transform: translateX(0);
			opacity:1;
		}
	}
	@keyframes appear2 {
		0% {
			transform: translateX(50%);
			opacity:0;
		}
		100% {
			transform: translateX(0);
			opacity:1;
		}
	}
	@keyframes appear3 {
		0% {
			transform: translateY(-20%);
			opacity:0;
		}
		100% {
			transform: translateY(0);
			opacity:1;
		}
	}
/***dex***/
.dex {
}
/***mobile ibutton***/
.mibutton {
	z-index:65;
	cursor:pointer;
	width:140px;
	height:100px;
	color:#111111;
	position:fixed;
	top:4em;
	left:0em;
	text-align:center;
	background: rgb(242, 153, 89);
    border-radius: 0px 50px 50px 0;
	transition:.3s ease-in-out;
}
	.mibutton:after {
		content:'';
		background:#f29959;
		width:100px;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		clip-path: ellipse(50% 50% at 0% 50%);
		-webkit-clip-path: ellipse(50% 50% at 0% 50%);
		z-index:-1;
		transition:.3s ease-in-out;
	}
	.mibutton span {
		display: inline-block;
		width: 40px;
		height:2px;
		transition: .3s ease-in-out;
		position: absolute;
		top:2.5em;
		left:1em;
		background:#111111;
	}
	.mibutton b {
		position: absolute;
		top:2em;
		right:1em;
	}
		.mibutton span:nth-child(2) {
			top:3em;
		}
		.mibutton span:nth-child(3) {
			top:3.5em;
		}
		.mibutton_ani {
			background:none;
			opacity:1;
		}
		.mibutton_ani:after {
			opacity:0;
		}
		.mibutton_ani span:nth-child(1) {
			-webkit-transform: rotate(-20deg);
			transform: rotate(-20deg);
			-webkit-transform-origin: left top;
			transform-origin: right top;
			width: 25px;
		}
		.mibutton_ani span:nth-child(2) {
		}
		.mibutton_ani span:nth-child(3) {
			-webkit-transform:rotate(20deg);
					transform:rotate(20deg);
			-webkit-transform-origin:right bottom;
					transform-origin:right bottom;
			width: 25px;
		}
/*navbar*/
.navbar {
	border-radius:0;
	min-height:auto;
	margin:0;
	border:0;
	background:url(../../images/menu_bg.jpg) repeat;
	width:280px;
	position:fixed;
	top:0em;
	left:0;
	z-index:60;
	height:100vh;
	overflow-y:scroll;
	text-align:right;
	transform: translateX(-100%);
	transition:.6s linear;
	box-shadow:0px 0px 5px rgba(0,0,0,.3);
}
.show {
	transform: translateX(0);
}
::-webkit-scrollbar {
	width:6px;
}
::-webkit-scrollbar-track {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin:8em 0 5px 0;
}
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:rgb(179, 109, 96,.5);
}
/*ibutton*/
.ibutton {
	padding:10em 0 0em;
}
.ibutton ul {
}
.ibutton li {
}
.ibutton a {
    padding: 1em 2em 1em 5em;
    text-align: left;
	position:relative;
}
	.ibutton a:after {
		content:'';
		background:rgba(54,46,43,.2);
		position:absolute;
		top:0;
		left:0;
		width:0;
		height:100%;
		transition:.6s ease-in-out;
		z-index:-1;
	}
.ibutton p.ch {
	font-family: 'Noto Serif TC', serif;
}
	img.flo {
		opacity:0;
		transform:translateY(5px);
		transition:.3s ease-in-out;
		transition-delay:.3s;
	}
.ibutton p.en {
	font-size:14px;
}
	/*hover*/
	.ibutton a:hover:after {
		width:100%;
	}
	.ibutton a:hover img.flo {
		opacity:1;
		transform:translateY(0);
	}
li a.plus {
	position:relative;
}
	a.plus:before {
		content: '+';
		color: #f29959;
		font-size: 24px;
		font-weight: bold;
		background: #fff;
		width: 24px;
		height: 24px;
		border-radius: 100%;
		position: absolute;
		top: 1em;
		left: 2em;
		text-align: center;
		line-height: 24px;
	}
ul.dropmenu {
	display:none;
	background:rgba(208, 160, 151, 0.3);
}
	ul.dropmenu a {
		padding: .5em 1em .5em 6em;
	}
img.menu_deco {
	padding:0 1em 1em 1em;
	max-width:80%;
}
/***tp_btm***/
.tp_btm {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	background:url(../../images/hill_01.png) bottom center no-repeat,url(../../images/tp_bg_02.png) bottom center no-repeat;
	background-size: auto;
	min-height:245px;
}
/*scroll*/ 
.scroll {
	margin-top: -5em;
	display:inline-block;
}
.scroll a {
}
.scroll b {
	display:block;
}
.line {
	position: relative;
	height:70px;
	margin:.5em auto;
	width:1px;
	overflow:hidden;
}
	.line:after {
		content:'';
		background:#fff;
		height:100%;
		width:100%;
		position:absolute;
		left:0;
		top:0;
		animation:enter 2s ease infinite;
	}
	@keyframes enter {
		0% {
			transform:translateY(-100%);
		}
		100% {
			transform:translateY(100%);
		}
	}
.scroll sub {
	color:#fff;
	display:block;
	position:relative;
	bottom:0;
	font-family: 'Amita', cursive;
	line-height:1;
}
	@media screen and (max-width:1500px) {
		.tp_btm {
			background-size:cover;
			min-height:200px;
		}
		.tp a {
			width:18vw;
		}
	}
	@media screen and (max-width:1300px) {
		.tp {
			min-height:170px;
			background-position-x: 7%;
		}
		.mibutton {
			top:3em;
		}
		.tp_btm {
			min-height: 163px;
		}
		.scroll {
			font-size:15px;
		}
		.ibutton {
			padding: 8em 0 0em;
		}
	}
	@media screen and (max-width:1100px) {
		.mibutton {
			top: 2em;
		}
		.ibutton {
			padding: 7em 0 0em;
		}
		.tp_btm {
			min-height: 140px;
		}
		.scroll {
			font-size: 14px;
		}
		.line {
			height:50px;
		}
	}
	@media screen and (max-width:900px) {
		.tp {
			min-height: 115px;
			background-position-x: 50%;
		}
		.mibutton {
			top: 1em;
			height:90px;
			width:125px;
		}
		.tp a {
			width: 20vw;
		}
		.mibutton span {
			top:2em;
		}
		.mibutton span:nth-child(2) {
			top:2.5em;
		}
		.mibutton span:nth-child(3) {
			top:3em;
		}
		.mibutton b {
			font-size:15px;
			top:50%;
			transform:translateY(-50%);
			right:.5em;
		}
		.ibutton {
			padding: 5em 0 0em;
		}
	}
	@media screen and (max-width:768px) {
		.dex {
			margin-top: 1.5em;
		}
		.tp a {
			width: 24vw;
		}
		.tp_btm {
			min-height: 100px;
		}
		.scroll {
			font-size: 12px;
		}
		.mibutton span {
			width:35px;
		}
		.tp:before,.tp:after {
			width:20vw;
		}
	}
	@media screen and (max-width:570px) {
		.mibutton:after {
			transform: scale(.8);
			transform-origin: left;
		}
		.mibutton span {
			left:.5em;
		}
		.mibutton {
			width: 110px;
			height:80px;
		}
		.ibutton {
			padding: 4em 0 0em;
		}
		.ibutton a {
			padding: .5em 2em .5em 5em;
		}
		.ibutton p.ch {
			font-size:16px;
		}
		.tp_btm {
			min-height: 73px;
		}
		.line {
			height: 30px;
		}
		.tp a {
			width:30vw;
		}
		.tp:before, .tp:after {
			width: 25vw;
		}
	}
	@media screen and (max-width:450px) {
		.mibutton:after {
			transform: scale(.7);
		}
		.mibutton b {
			font-size:14px;
		}
		.tp a {
			width: 30vw;
			padding-top: .5em;
		}
		.tp_btm {
			min-height: 58px;
		}
		.scroll {
			margin-top: -3em;
			font-size:12px;
		}
		.tp {
			min-height:auto;
		}
		.tp:before, .tp:after {
			width: 30vw;
		}
	}
	@media screen and (max-width:380px) {
		.tp a {
			width:35vw;
		}
		.tp_btm {
			min-height: 48px;
		}
		.line {
			height: 15px;
		}
		.scroll {
			margin-top: -2em;
		}
		ul.dropmenu a {
			padding: .2em 1em .2em 6em;
		}
	}
	@media screen and (max-width:350px) {
		.mibutton {
			background:none;
		}
	}
/*---main----------------------------------------------------------------------------------------------------------------------------*/
/***abt1***/
.abt1 {
	text-align:center;
	padding:12em 0 0 0;
	background: url(../../images/abt1_bg.png) bottom center no-repeat;
	background-size:auto;
}
img.house {
	vertical-align:bottom;
	margin-right: -10em;
	max-width: 72vw;
}
/*abt1_text*/
.abt1_text {
	display: inline-block;
    vertical-align: bottom;
    text-align: center;
    margin-left: -8em;
    float: right;
    padding: 0 8em 0 0;
    position: relative;
	max-width:40vw;
	z-index:5;
}
.abt1_text p {
	position:relative;
	text-align:left;
	padding:0 0 0 1.5em;
	border-left:solid 1px #bc7e1b;
	display:inline-block;
}
	.abt1_text p:after {
		content:'';
		background:#bc7e1b;
		width:8px;
		height:70px;
		position:absolute;
		top:0;
		left:-4px;
	}
.abt1_text p img {
	padding:1em 0;
}
/*abt1_img*/
img.abt1_img {
	display:block;
	margin:0 auto;
	padding-top:5em;
}
/***abt2***/
.abt2 {
	position:relative;
	background:url(../../images/abt2_bg.jpg) center center no-repeat fixed;
	background-size:cover;
	min-height:800px;
	margin-top:-1px;
}
	.abt2:before {
		content:'';
		background:url(../../images/abt2_deco_01.png) top center no-repeat;
		background-size:cover;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		min-height:122px;
	}
	.abt2:after {
		content:'';
		background:url(../../images/abt2_deco_02.png) bottom center no-repeat;
		background-size:cover;
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		min-height:192px;
	}
	@media screen and (max-width:1500px) {
		.abt1_text {
			margin-left: -4em;
			padding: 0 4em 0 0;
		}
		img.house {
			margin-right:-7em;
		}
		img.abt1_img {
			padding-top:2em;
		}
		.abt2:after {
			min-height:150px;
		}
	}
	@media screen and (max-width:1300px) {
		.abt1_text {
			max-width:37vw;
		}
		.abt1 {
			padding: 10em 0 0 0;
		}
		.abt2:before {
			min-height:85px;
		}
		.abt2 {
			min-height:700px;
		}
	}
	@media screen and (max-width:1100px) {
		.abt1 {
			padding: 7em 0 0 0;
			background-size: 155%;
		}
		.abt1_text {
			float: none;
			max-width: 90%;
			margin: 0 auto;
			padding: 0;
			display: block;
		}
		.abt1_text p {
			vertical-align:middle;
		}
		img.abt1_img {
			display: inline-block;
			vertical-align: middle;
			padding: 0 0 0 2em;
			max-width:45vw;
		}
		img.house {
			margin-right: 0;
			max-width: 90vw;
		}
		.abt2:after {
			min-height: 110px;
		}
		.abt2 {
			min-height:600px;
		}
	}
	@media screen and (max-width:991px) {
		.abt2 {
			background-attachment:inherit;
		}
	}
	@media screen and (max-width:820px) {
		.abt1 {
			padding: 5em 0 0 0;
		}
		.abt1_text {
			padding-bottom:1em;
		}
		img.abt1_img {
			max-width:47vw;
		}
		.abt2:before {
			min-height: 60px;
		}
		.abt2:after {
			min-height: 80px;
		}
		.abt2 {
			min-height:450px;
		}
		.abt1_text p {
			width:40%;
		}
	}
	@media screen and (max-width:700px) {
		img.abt1_img {
			max-width: 43vw;
		}
		.abt1_text p {
			width:50%;
		}
		.abt2 {
			min-height: 400px;
		}
	}
	@media screen and (max-width:570px) {
		.abt1_text p {
			width: 100%;
		}
		.abt1 {
			padding: 3em 0 0 0;
		}
		img.abt1_img {
			max-width: 60vw;
			padding:1em 0;
		}
		img.house {
			max-width: 95vw;
		}
		.abt1_text {
			padding-bottom: 0em;
		}
	}
	@media screen and (max-width:500px) {
		.abt2:before {
			min-height: 35px;
		}
		.abt2:after {
			min-height: 50px;
		}
		.abt2 {
			min-height: 250px;
		}
		img.house {
			max-width: 100vw;
		}
		.abt1_text p {
			font-size:16px;
		}
	}
	@media screen and (max-width:380px) {
		.inews {
			min-height:100px;
		}
	}
/***abt3***/
.abt3 {
	text-align:center;
}
.wrap2 {
	width:1615px;
	margin:0 auto;
	max-width:90%;
}
/*abt31*/
img.abt31 {
	vertical-align:top;
	max-width: 42vw;
}
/*abt3_2*/
.abt3_2 {
	display:inline-block;
	vertical-align:middle;
	max-width: 42vw;
    padding: 0 0 0 2em;
	transform: translateY(-14em);
}
img.abt32 {
	padding-bottom:5em;
}
.abt3_2 div {
}
.abt3_2 p {
	display:inline-block;
	text-align:right;
	font-size:16px;
	vertical-align:middle;
	padding:0 3em 0 0;
}
.abt3_2 strong {
	color:#717171;
	font-weight:normal;
	font-size:18px;
	font-family:'PT Serif', serif;
}
img.abt33 {
	vertical-align:middle;
}
/***abt4***/
.abt4 {
	position:relative;
	text-align:right;
}
/*indoor*/
.indoor {
	position:relative;
	display:inline-block;
	position:absolute;
	top:0;
	left:1em;
	min-height:648px;
	width:30vw;
	z-index:5;
}
	.indoor:after {
		content:'';
		background:url(../../images/abt4_1.png) top center no-repeat;
		background-size:contain;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
.indoor p {
	font-size:16px;
	text-align:left;
	position: absolute;
    bottom: 5em;
    left: 4em;
}
.abt4 img {
	max-width: 65vw;
	position:relative;
	z-index:3;
}
/***abt4_btm***/
.abt4_btm {
	padding-bottom:2em;
}
.abt4_btm img:nth-of-type(1) {
	max-width:57vw;
}
.abt4_btm img:nth-of-type(2) {
	max-width: 28vw;
    padding-left: 2em;
	margin-top:-1em;
}
	@media screen and (max-width:1600px) {
		.indoor p {
			bottom: 9em;
			left: 2em;
		}
	}
	@media screen and (max-width:1450px) {
		.abt3_2 {
			transform: translateY(-10em);
		}
		img.abt31 {
			vertical-align: middle;
		}
		.indoor p {
			bottom: 13em;
		}
		img.abt33 {
			max-width: 13vw;
		}
		.abt3_2 p {
			width:65%;
			padding: 0 2em 0 0;
		}
	}
	@media screen and (max-width:1300px) {
		.indoor {
			width:33vw;
		}
		.indoor p {
			bottom: 15em;
		}
	}
	@media screen and (max-width:1200px) {
		.indoor {
			position: relative;
			width: 470px;
			left: 0;
			display: block;
			margin: -6em auto 0;
			min-height:590px;
		}
		.indoor p {
			bottom:6em;
		}
		.abt4 img {
			max-width: 100%;
		}
	}
	@media screen and (max-width:1080px) {
		img.abt31 {
			width: auto;
			max-width:60%;
			display: block;
			margin: -8em auto 0;
			position: relative;
		}
		.abt3_2 {
			transform: translateY(0em);
			max-width: 100%;
			padding:0;
		}
		img.abt32 {
			padding-bottom: 2em;
			margin-top:-5em;
		}
		.indoor {
			margin: 1em 0;
			max-width:50vw;
		}
	}
	@media screen and (max-width:850px) {
		.indoor p {
			bottom:5em;
			left:1em;
		}
		.indoor {
			min-height:520px;
		}
	}
	@media screen and (max-width:768px) {
		.indoor {
			min-height:465px;
			width: 385px;
			max-width: unset;
		}
		img.abt31 {
			margin: -6em auto 0;
		}
		.abt4_btm {
			padding-bottom: 1em;
		}
	}
	@media screen and (max-width:550px) {
		img.abt31 {
			max-width:80%;
			margin: -5em auto 0;
		}
		img.abt32 {
			padding-bottom:0em;
			margin-top: -2em;
		}
		.abt3_2 div {
			text-align: right;
			padding-right: 2em;
		}
		.abt3_2 p {
			width: 95%;
			padding: 0 0em 1em 0;
		}
		img.abt33 {
			max-width: 30%;
		}
		.indoor {
			min-height: 450px;
			width: 350px;
			margin: 1em 0 0;
		}
		.indoor p {
			font-size: 15px;
		}
		.abt4_btm img:nth-of-type(1) {
			max-width: 100%;
		}
		.abt4_btm {
			text-align:right;
		}
		.abt4_btm img:nth-of-type(2) {
			max-width: 55%;
			padding-left: 0em;
			margin-top: -1em;
			z-index: -1;
			position: relative;
			padding-right: 1em;
		}
	}
	@media screen and (max-width:500px) {
		img.abt31 {
			margin: -4em auto 0;
		}
		.indoor {
			max-width:100%;
		}
	}
	@media screen and (max-width:380px) {
		.abt3_2 div {
			padding-right: 1em;
		}
		.abt3_2 strong {
			font-size:17px;
		}
		.abt3_2 p {
			font-size:15px;
		}
		.indoor {
			min-height:430px;
		}
	}
	@media screen and (max-width:350px) {
		.indoor p {
			bottom: 2em;
			left: 1em;
			width: 55%;
			font-size: 14px;
		}
	}
/***ibtm***/
.ibtm {
	background:url(../../images/abt5.jpg) top center no-repeat fixed;
	background-size:cover;
	min-height:900px;
	position:relative;
}
/*ft_top*/
.ft_top {
	background:url(../../images/ft_bg_01.png) bottom center no-repeat;
	background-size:cover;
	min-height:168px;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.ft_top img {
	margin-top:-1em;
	width:240px;
}
/***footer***/
footer {
	background:url(../../images/ft_bg_02.jpg) repeat;
	text-align:center;
	margin-top:-1px;
}
/*ft_info*/
.ft_info {
	width:280px;
	margin:0 auto;
	max-width:90%;
	text-align:left;
	padding:1em 0 1em;
}
.ft_info li {
	color:#292929;
	font-size:18px;
}
.ft_info i {
	width: 22px;
    text-align: center;
    display: inline-block;
	vertical-align:top;
	padding-top:.5em;
}
.ft_info p {
    display: inline-block;
    width: 85%;
    padding-left: .5em;
	vertical-align:top;
}
/*ft_btn*/
.ft_btn {
	width:340px;
	margin:0 auto;
	max-width:90%;
	text-align:center;
}
.ft_btn a {
	display:inline-block;
	width:31%;
	padding:0 .5em;
	transition:.3s ease-in-out;
}
	.ft_btn a:hover {
		transform: translateY(-5px);
	}
/*ft_mark*/
.ft_mark {
	width:530px;
	margin:0 auto;
	max-width:90%;
	text-align:left;
}
.ft_mark li {
	display:inline-block;
	vertical-align:top;
	width:48%;
	padding:1em;
	color:#8d4726;
	font-size:14px;
	white-space:nowrap;
}
.ft_mark li img {
	vertical-align:middle;
}
	.ft_mark li:nth-of-type(1) img {
		margin-right:-1em;
	}
/*ft_btm*/
.ft_btm {
	background:#b28850;
	color:#fff;
	font-size:15px;
	text-align:center;
	padding:1em;
	line-height:1.5;
}
.ft_btm a {
	color:#fff;
	font-size:15px;
	display:inline-block;
}
/*icon*/
.icon {
}
.icon a {
	vertical-align:middle;
	transition:.3s ease-in-out;
	padding:3px;
}
	.icon a:hover {
		transform:translateY(-3px);
	}
/*copyright*/
.copyright {
}
.copyright a {
	transition:.3s ease-in-out;
}
	.copyright a:hover {
		color:#56360a;
	}
/*gotop*/
#gotop {
	position:fixed;
	right:0;
	bottom:5em;
	z-index:30;
	cursor:pointer;
	display:none;
}
	#gotop img {
		transition:.3s ease-in-out;
	}
	#gotop:hover img {
		transform:translateY(-5px);
	}
	@media screen and (max-width:1300px) {
		.ibtm {
			min-height:750px;
		}
	}
	@media screen and (max-width:1080px) {
		.ibtm {
			min-height:700px;
		}
	}
	@media screen and (max-width:991px) {
		.ibtm {
			background-attachment:inherit;
			min-height:650px;
		}
	}
	@media screen and (max-width:850px) {
		.ibtm {
			min-height:550px;
		}
		.ft_top {
			min-height:auto;
		}
		.ft_top img {
			width: 215px;
		}
	}
	@media screen and (max-width:660px) {
		.ibtm {
			min-height:500px;
		}
		.ft_top img {
			width:25vw;
		}
		#gotop {
			width:65px;
		}
	}
	@media screen and (max-width:530px) {
		.ibtm {
			min-height:400px;
		}
		.ft_top img {
			width: 28vw;
		}
		.ft_mark li {
			text-align:center;
		}
		.ft_mark li img {
			display:block;
			margin:0 auto;
		}
		.ft_mark li:nth-of-type(1) img {
			margin:0 auto;
		}
		#gotop {
			width: 50px;
			bottom:14em;
		}
	}
	@media screen and (max-width:450px) {
		.ibtm {
			min-height:300px;
		}
		.ft_btm ,.ft_btm a {
			font-size:14px;
		}
		.ft_btm {
			padding:.5em .2em;
		}
		.ft_top img {
			width: 33vw;
		}
		.ft_info p {
			font-size:16px;
		}
		.ft_info i {
			padding-top:.2em;
		}
	}
	@media screen and (max-width:380px) {
		.ft_mark li {
			font-size:12px;
		}
		.ft_top img {
			width: 35vw;
		}
	}
#about {
	transform:translateY(-30px);
}
/*---rg_block-------------------------------------------------------------------------------------------------------------------------*/
.rg_block {
	background:url(../../images/rg_bg.png) top center no-repeat fixed,url(../../images/inpattern.jpg) repeat;
	background-size:cover,auto;
	text-align:center;
	position:relative;
	padding-bottom:20em;
} 
/***rgtitle***/
.rgtitle {
	color:#3e6200;
	font-size:50px;
	font-family: 'Amita', cursive;
}
/*intop*/
.intop {
	padding: 5em 1em 1em;
}
.rgtitle img {
	vertical-align:middle;
}
.rgtitle sub {
	position:relative;
	display:inline-block;
	font-size:20px;
	font-family: 'Noto Serif TC', serif;
	color:#000;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	margin:0 .3em;
	font-weight: bold;
	letter-spacing:3px;
}
.rgtitle sup {
	position:relative;
	display:inline-block;
	font-size:20px;
	font-family: 'Noto Serif TC', serif;
	color:#000;
	margin:0 .3em;
	font-weight: bold;
	letter-spacing:3px;
	vertical-align:middle;
}
/***rg_list***/
.rg_list {
	padding:0 2em;
}
/*rg*/
.rg {
	position:relative;
	margin:1em 0 2em;
}
.rg a {
	position:relative;
	display:inline-block;
}
.rg img {
	transition:.3s ease all;
}
/*more*/
img.more {
	position:absolute;
	bottom:35%;
	left:50%;
	transform:translateX(-50%);
	opacity:0;
	transition:.2s ease all;
	transition-delay:.3s;
}
	.rg a:hover img:nth-of-type(1) {
		-webkit-filter: saturate(.5);
		filter: saturate(.5);
		opacity: .8;
		transform:translate(5px,5px);
	}
	.rg a:hover img.more {
		bottom:40%;
		opacity:1;
	}
	@media screen and (max-width:1300px) {
		.intop {
			padding: 4em 1em 1em;
		}
	}
	@media screen and (max-width:930px) {
		.rg_block {
			background-attachment:inherit;
			padding-bottom:15em;
		}
		.rg {
			margin:2em 0;
		}
		.intop {
			padding: 4em 1em 0em;
		}
	}
	@media screen and (max-width:800px) {
		.intop {
			padding: 3em 1em 0em;
		}
	}
	@media screen and (max-width:630px) {
		.intop {
			padding: 3.5em 1em 0em;
		}
		.rgtitle {
			font-size:42px;
		}
		.rgtitle sub {
			font-size:18px;
		}
		.rg_list {
			padding: 0 1em;
		}
		.rg_block {
			padding-bottom: 10em;
		}
		img.more {
			width:35%;
		}
	}
	@media screen and (max-width:480px) {
		.rgtitle {
			font-size: 38px;
		}
		.rgtitle sub {
			font-size: 16px;
		}
		.rg {
			margin: 1em 0;
		}
		.rg_block {
			padding-bottom: 6em;
		}
		.intop {
			padding: 3em .1em 0em;
		}
		.rgtitle img {
			width:20px;
		}
	}
	@media screen and (max-width:350px) {
		.rgtitle {
			font-size: 35px;
		}
		.rgtitle sub {
			font-size: 15px;
		}
		.rg_block {
			padding-bottom: 5em;
		}
	}
/*inbg*/
.inbg {
	background:url(../../images/inpattern.jpg) repeat;
	position:relative;
	text-align:center;
}
/***rm***/
.rm {
	position:relative;
	background:url(../../images/rm_bg.png) bottom center no-repeat;
	background-size:contain;
}
/*rm_title*/
.rm_title {
	width:1444px;
	margin:0 auto;
	max-width:90%;
	background:url(../../images/rmbt_bg.png) bottom center no-repeat;
	background-size:auto;
	text-align:center;
	min-height:95px;
	position:relative;
	margin-bottom:1em;
}
.rm_title p {
	font-size:22px;
	color:#fff;
	font-family: 'Noto Serif TC', serif;
	letter-spacing:5px;
	position:absolute;
	bottom:.6em;
	left:50%;
	transform:translateX(-50%);
}
/*rm_slider*/
.rm_slider {
	width:1444px;
	margin:0 auto;
	max-width:90%;
}	
	@media screen and (max-width:991px) {
		.rm_title {
			min-height:75px;
			background-size:cover;
		}
	}
	@media screen and (max-width:768px) {
		.rm_title {
			min-height:65px;
		}
		.rm_title p {
			font-size:18px;
		}
		.rm {
			background-size:130%;
		}
	}
	@media screen and (max-width:600px) {
		#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev {
			display:none;
		}
		.rm_title {
			margin:1em auto;
		}
	}
	@media screen and (max-width:450px) {
		.rm_title {
			min-height: 55px;
			margin: 1em auto .5em;
			letter-spacing:1px;
		}
		.rm_title p {
			font-size:15px;
			bottom:.5em;
		}
		#wowslider-container1 .ws_bullets {
			bottom: 10px;
		}
		.rgtitle sup {
			font-size:17px;
			top:0;
		}
	}
	@media screen and (max-width:380px) {
		.rm_title {
			margin: .5em auto .5em;
		}
	}
/*---icons----------------------------------------------------------------------------------------------------------------------------------*/
.icons {}
.icons ul {
	list-style: none;
}
.icons li {
	margin: 5px 5px;
	display: inline-block;
	vertical-align: top;
	width: 21%;
	background: rgba(255, 255, 255, .6);
	border-radius: 7px;
	padding: 5px 0 8px;
	text-align: center;
}
.icons li img {
	padding: 0 7px;
	margin: 0 auto;
}
.icons li span {
	display: block;
	font-size: 14px;
	line-height: 20px;
}
@media screen and (max-width:1199px) {
	.icons li {
		width: 10%;
	}
}
@media screen and (max-width:900px) {
	.icons li span {
		font-size: 14px;
		letter-spacing:1px;
	}
}
@media screen and (max-width:768px) {
	.icons li {
		width: 13%;
	}
}
@media screen and (max-width:600px) {
	.icons li {
		width: 17%;
	}
}
@media screen and (max-width:500px) {
	.icons li {
		width: 21%;
	}
}
@media screen and (max-width:430px) {
	.icons li {
		width: 27%;
		margin: 5px 8px;
		padding: 5px 4px 8px;
	}
	.icons li span {
		font-size: 13px;
	}
}
@media screen and (max-width:340px) {
	.icons li {
		width: 28%;
		margin: 5px 5px;
		padding: 5px 2px 8px;
	}
}
/*---r_icons-----------------------------------------------------------------------------------------------------------------------------------*/
.r_icons {
	padding-bottom: 0;
	text-align: left;
}
.r_icons ul {
	list-style: none;
}
.r_icons li {
	width: 17%;
	float: left;
}
table.fac {
	padding: 0 0 3% 2%;
	display: block;
}
table.fac td {
	vertical-align: top;
}
@media screen and (max-width:1290px) {
	.r_icons li {
		width: 21%;
	}
}
@media screen and (max-width:1060px) {
	.r_icons li {
		width: 28%;
	}
}
@media screen and (max-width:991px) {
	.r_icons li {
		width: 15%;
	}
}
@media screen and (max-width:815px) {
	.r_icons li {
		width: 17%;
	}
}
@media screen and (max-width:765px) {
	.r_icons li {
		width: 20%;
	}
}
@media screen and (max-width: 765px) {
	.r_icons li {
		width: 17%;
	}
}
@media screen and (max-width:580px) {
	.r_icons li {
		width: 22%;
	}
}
@media screen and (max-width:480px) {
	.r_icons li {
		width: 22%;
	}
}
@media screen and (max-width:440px) {
	.r_icons li {
		width: 31%;
		margin: 5px 3px;
		padding: 5px;
	}
}
/*--note_icons--------------------------------------------------------------------------------------------------------------------------------*/
.note_icon {
	padding:0;
	text-align: left;
	padding:1% 0;
}
.note_icon ul {
	list-style: none;
}
.note_icon li {
	width: 10.666666%;
	padding: 5px 0 5px;
}
.note_icon li img {
	padding-bottom: 5px;
	max-width: 100%;
}
@media screen and (max-width:1220px) {
	.note_icon li {
		width: 12%;
	}
}
@media screen and (max-width:1080px) {
	.note_icon li {
		width: 12%;
	}
}
@media screen and (max-width:760px) {
	.note_icon li {
		width: 14%;
	}
}
@media screen and (max-width:700px) {
	.note_icon li {
		width: 17%;
	}
}
@media screen and (max-width:580px) {
	.note_icon li {
		width: 19%;
		margin: 5px 0;
	}
}
@media screen and (max-width:505px) {
	.note_icon li {
		width: 23%;
		padding:4px;
	}
	.note_icon li img {
		width: 100%;
	}
}
@media screen and (max-width:453px) {
	.note_icon li {
		width: 23.66666%;
	}
}
@media screen and (max-width:400px) {
	.note_icon li {
		width: 32%;
		padding:2px;
	}
}
/***rm_info***/
.rm_info {
	background:rgba(160,160,160,.25);
	position:relative;
	padding-bottom:20em;
}
/*other*/
.other {
	background:url(../../images/other.png) top center no-repeat;
	background-size:contain;
	width:457px;
	margin:0 auto;
	max-width:80%;
	min-height:75px;
}
.other a {
	line-height:1.3;
	color:#fff;
	font-style:italic;
	font-size:17px;
	padding:.5em 0 1em 0;
	transition:.3s ease-in-out;
}
	.other a:hover {
		color:#ffae73;
	}
.wrap3 {
	width:1444px;
	margin:0 auto;
	max-width:90%;
	text-align:left;
}
/*roomb*/
.roomb {
	padding:1em 0 2em;
	font-size:16px;
}
.roomb td {
	vertical-align:middle;
}
/*rmb_tit*/
.rmb_tit {
	text-align:center;
	padding-bottom:1em;
	font-size:18px;
}
	.rmb_tit img:nth-of-type(2) {
		margin-top: -1em;
	}
	@media screen and (max-width:991px) {
		.roomb {
			padding: 2em 0 1em;
		}
		.rm_info {
			padding-bottom: 15em;
		}
	}
	@media screen and (max-width:768px) {
		.rm_info {
			padding-bottom: 12em;
		}
	}
	@media screen and (max-width:650px) {
		.rm_info {
			padding-bottom: 10em;
		}
		.other {
			width:400px;
			min-height:70px;
		}
		.other a {
			font-size:15px;
		}
		.roomb {
			padding: 1em 0 2em;
		}
	}
	@media screen and (max-width:530px) {
		.other {
			width: 320px;
			min-height: 55px;
		}
		.other a {
			font-size:14px;
		}
		.roomb {
			padding: 1em 0 2em;
		}
		.rm_info {
			padding-bottom: 8em;
		}
	}
	@media screen and (max-width:380px) {
		.other a {
			font-size:13px;
		}
		.rmb_tit {
			padding-bottom:.5em;
		}
	}
	@media screen and (max-width:350px) {
		.rmb_tit {
			font-size:16px;
		}
		.roomb {
			font-size:15px;
			padding: 1em 0 1em;
		}
		.rinfo li span:nth-of-type(2) {
			width: 76%;
		}
		.rm_info {
			padding-bottom: 7em;
		}
	}
/*newstable*/
.newstable {
	width: 80%;
    margin: 0 auto;
    padding: 2em 0;
    position: relative;
    z-index: 3;
}
	.newstable table {
		width:100%;
	}
	table.tableimg img {
		max-width:100%;
	}
	.newstable a {
		display:inline-block;
		color:#000;
		transition:.3s ease-in-out;
	}
		.newstable a:hover {
			color:rgba(255,153,0,1);
		}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: transparent;
    border-radius: 5px;
    padding: 0% 4%;
	transition:.3s ease-in-out;
	letter-spacing:2px;
	margin:0 1%;
	height:45px;
	line-height:45px;
}
	button:hover, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
		background: #dddddd;
	}
	@media screen and (max-width:430px) {
		.newstable {
			width: 90%;
			padding: 1em 0;
		}
	}
	
/****************************************************************************************************************************************/
/*************************
********services_sce******
**************************/
#services_sce {
	padding:0;
}

.scebtn {
	text-align: center;
	margin-bottom: 30px;
}

.scebtn h2 {
	display: inline-block;
    margin:5px;
    color: #fff;
    padding: 25px 5px;
    font-size: 16px;
    border-radius: 100%;
    min-width: 82px;
    border: 3px solid #fff;
    cursor: pointer;
	line-height:24px;
}

.scebtn h2.scebtn1 {
	background: #d85a51;
}

.scebtn h2.scebtn2 {
	background: #80a076;
}

.scebtn h2.scebtn3 {
	background: #89b5cb;
}

.scebtn h2.scebtn4 {
	background: #8dcfca;
}

.scebtn h2.scebtn5 {
	background: #b7ad6f;
}

.scebtn h2.scebtn6 {
	background: #8b8583;
}

.scebtn h2:hover.scebtn1,
.scebtn h2:hover.scebtn2,
.scebtn h2:hover.scebtn3,
.scebtn h2:hover.scebtn4,
.scebtn h2:hover.scebtn5,
.scebtn h2:hover.scebtn6 {
	background: #fff;
	border: #7e6b5a 3px solid;
	color: #656565;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

@media (max-width:650px) {
	.scebtn {
		padding: 0 120px;
	}
}

@media (max-width:600px) {
	.scebtn {
		padding: 0 100px;
	}
}

@media (max-width:550px) {
	.scebtn {
		padding: 0 60px;
	}
}

@media (max-width:480px) {
	.scebtn {
		padding: 0 25px;
	}
}

@media (max-width:400px) {
	.scebtn {
		padding: 0 5px;
	}
	.scebtn {
		margin-bottom: 10px;
	}
}

@media (max-width:350px) {
	.scebtn {
		padding: 0 0px;
	}
}
/***********/

.scebox {
	border: #c3c3c3 1px solid;
	border-radius: 5px;
	box-shadow: -1px 1px 6px 0.5px rgba(138, 138, 138, 0.75);
	padding: 0 10px 10px 10px;
}

.mount .sceimg {
	background-color: #80a076;
}

.sea .sceimg {
	background-color: #89b5cb;
}

.farm .sceimg {
	background-color: #8dcfca;
}

.city .sceimg {
	background-color: #b7ad6f;
}

.hot .sceimg {
	background-color: #d85a51;
}

.scebox:hover {
	cursor: pointer;
}

.scebox:hover .sceimg img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transform: scale(0.95);
	overflow: hidden;
}

.scebox_hot {
	padding: 0 80px;
}

.scebox_hot .scebox {
	display: inline-block;
	float: left;
	width: 23%;
	margin: 0 10px;
}

.scetag {
	float: right;
	color: #fff;
	padding: 4px 20px;
	margin-left: 5px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.scetag1 {
	background: #d85a51;
}

.scetag2 {
	background: #80a076;
}

.scetag3 {
	background: #89b5cb;
}

.scetag4 {
	background: #8dcfca;
}

.scetag5 {
	background: #b7ad6f;
}

.scet h3 {
	clear: both;
	color: #3d3d3d;
	font-size: 23px;
	letter-spacing: 1px;
	margin-top: 20px;
    display: inline-block;
}

.sceimg img {
	margin: 0 auto;
}

.scep p {
	color: #616161;
	text-align:left;
	margin:10px 0 0 0;
}
.scemore {
	text-align:right;
}

@media(max-width:1700px) {
	.scebox_hot {
		padding: 0 10px;
	}
}

@media(max-width:1400px) {
	.scebox_hot .scebox {
		width: 24%;
		margin: 0 5px;
	}
}

@media(max-width:1199px) {
	.scebox_hot .scebox {
		width: 48%;
		margin: 5px;
	}
	.scebox_hot .scebox:nth-child(3) {
		clear: both;
	}
}

@media(max-width:700px) {
	.scebox_hot .scebox {
		width: 100%;
		margin: 5px 0px;
	}
	.scet h3 {
		font-size: 22px;
	}
	.scep p {
		line-height: 24px;
	}
}

@media(max-width:550px) {
	.city .sceimg,
	.farm .sceimg,
	.hot .sceimg,
	.mount .sceimg,
	.sea .sceimg {
		background-color: #fff;
	}
}

@media(max-width:500px) {
	.scet h3 {
		letter-spacing: 0px;
	}
}

@media(max-width:450px) {
	.mount .sceimg {
		background-color: #80a076;
	}
	.sea .sceimg {
		background-color: #89b5cb;
	}
	.farm .sceimg {
		background-color: #8dcfca;

	}
	.city .sceimg {
		background-color: #b7ad6f;
	}
	.hot .sceimg {
		background-color: #d85a51;
	}
}

@media(max-width:350px) {
	.scet h3 {
		font-size: 20px;
	}
}


/*************/

.scebox_content {
	padding: 0 0px;
	margin-top: 30px;
}

.scebox_content .scebox {
	display: inline-block;
	float: left;
	width: 100%;
	margin: 5px;
}

@media (max-width: 1800px) {
	.scebox_content {
		padding: 0px;
	}
}

@media screen and (max-width:1700px) {
	.scebox_content {
		padding: 0 0px;
		margin-top: 30px;
	}
}


/*********************** 20170328  以上 優質a****************/

.scecontainer {
	display: block;
	margin: auto;
	width: 100%;
}

.scecontainer .item {
	margin: 0.5%;
	float: left;
	background: #ffffff;
	display: block;
	width: 19%;
}

@media screen and (max-width: 1800px) {
	.scecontainer {
		width: 96%;
	}
	.scecontainer .item {
		width: 19%;
	}
}

@media screen and (max-width: 1400px) {
	.scecontainer .item {
		width: 24%;
	}
}

@media screen and (max-width: 991px) {
	.scecontainer .item {
		width: 32%;
	}
}

@media screen and (max-width:767px) {
	.scecontainer .item {
		width: 49%;
	}
}

@media screen and (max-width:550px) {
	.scecontainer .item {
		width: 99%;
		margin-bottom: 10px;
	}
}
/*rinfo*/
.rinfo {
	text-align: left;
	padding: 3% 0%;
}
.rinfo ul {}
.rinfo li {}
.rinfo li span {
	display: inline-block;
	vertical-align: top;
}
.rinfo li span:nth-of-type(1) {}
.rinfo li span:nth-of-type(2) {
	width: 78%;
}
	@media screen and (max-width: 350px) {
		.rinfo li span:nth-of-type(2) {
			width: 76%;
		}
	}
/*---inbanner---------------------------------------------------------------------------------------------------------------------*/
.inbanner {
	background:url(../../images/inbanner.png) top center no-repeat;
	background-size:cover;
	min-height:660px;
	position:relative;
}
/***intitle***/
.intitle {
	font-size:48px;
	font-family: 'Amita', cursive;
	margin:6em 0em 0;
	position:relative;
	display:inline-block;
	padding:0 1em;
	text-shadow: 1px 0px 6px rgba(255,255,255,1);
}
	.intitle:before {
		content:'';
		background:url(../../images/intit_deco_01.png) center left no-repeat;
		background-size:contain;
		position:absolute;
		top:40%;
		left:0;
		width:31px;
		height:28px;
	}
	.intitle:after {
		content:'';
		background:url(../../images/intit_deco_02.png) center right no-repeat;
		background-size:contain;
		position:absolute;
		top:40%;
		right:0;
		width:31px;
		height:28px;
	}
.intitle img {
	vertical-align:middle;
}
.intitle span {
	font-size:20px;
	display:block;
	margin:0 auto;
	font-family: 'Noto Serif TC', serif;
	letter-spacing:3px;
	line-height:0;
	font-weight:900;
}
/*---inner-------------------------------------------------------------------------------------------------------------------------*/
.inner {
	padding: 2em 2em 15em 2em;
	min-height:500px;
}
/***map***/
.map {
	position:relative;
	width:1400px;
	margin:5em auto;
	min-height:650px;
	border: solid 5px #313131;
	max-width:100%;
}
.map iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
	@media screen and (max-width:1400px) {
		.inbanner {
			min-height:520px;
		}
		.intitle {
			margin:5em 0 0 0;
		}
		.map {
			margin:2em 0;
			min-height:600px;
		}
	}
	@media screen and (max-width:1200px) {
		.inbanner {
			min-height:450px;
		}
		.intitle {
			margin:4.5em 0 0 0;
		}
		.map {
			min-height:500px;
		}
	}
	@media screen and (max-width:950px) {
		.inbanner {
			min-height:390px;
		}
		.intitle {
			margin:4em 0 0 0;
		}
		.map {
			min-height:450px;
			margin:1em 0;
		}
	}
	@media screen and (max-width:900px) {
		.intitle {
			margin:3.5em 0 0 0;
		}
		.inbanner {
			min-height: 360px;
		}
	}
	@media screen and (max-width:680px) {
		.intitle {
			font-size:42px;
		}
		.inbanner {
			min-height: 300px;
		}
		.map {
			min-height: 350px;
			margin: 0em 0;
		}
		.inner {
			padding: 2em 2em 12em 2em;
			min-height:auto;
		}
	}
	@media screen and (max-width:500px) {
		.map {
			min-height: 300px;
		}
		.inner {
			padding: 2em 2em 10em 2em;
		}
		.intitle {
			font-size: 36px;
		}
		.intitle span {
			font-size:18px;
		}
		.inbanner {
			min-height: 265px;
		}
		.intitle:before,.intitle:after {
			height:20px;
		}
	}
	@media screen and (max-width:450px) {
		.inbanner {
			min-height: 235px;
		}
		.intitle {
			font-size: 32px;
		}
		.intitle span {
			font-size:16px;
		}
		.map {
			min-height: 260px;
		}
		.inner {
			padding: 2em 1em 9em 1em;
		}
	}
	@media screen and (max-width:350px) {
		.inbanner {
			min-height: 220px;
		}
		.intitle {
			font-size: 30px;
		}
		.map {
			min-height: 220px;
		}
		.inner {
			padding: 2em 1em 8em 1em;
		}
	}
/*---note---------------------------------------------------------------------------------------------------------------------*/
.note {
	width:900px;
	margin:0 auto;
	max-width:100%;
	padding:1em 0 3em;
	line-height:2;
}
.note table:nth-of-type(1) tr td:nth-of-type(1) {
	font-size:15px;
}
/*note_tit*/
.note_tit {
	display:inline-block;
	font-size:30px;
	font-family: 'Amita', cursive;
	position:relative;
	padding:0 3em;
}
	.note_tit:before {
		content:'';
		background:url(../../images/note_deco_01.png) top left no-repeat;
		background-size:contain;
		width:72px;
		height:57px;
		position:absolute;
		top:0;
		left:0;
	}
	.note_tit:after {
		content:'';
		background:url(../../images/note_deco_02.png) top right no-repeat;
		background-size:contain;
		width:72px;
		height:57px;
		position:absolute;
		top:0;
		right:0;
	}
.note_tit span {
	display:block;
	line-height:1;
	font-size:18px;
	font-family: 'Noto Serif TC', serif;
	letter-spacing:3px;
}
	@media screen and (max-width:768px) {
		.note_tit {
			margin-bottom:1em;
		}
	}
	@media screen and (max-width:500px) {
		.note_tit {
			margin-bottom:1em;
			font-size:28px;
		}
		.note_tit:before,.note_tit:after {
			width: 60px;
			height: 50px;
			top:10px;
		}
	}
	@media screen and (max-width:450px) {
		.note {
			padding:0 0 2em 0;
			font-size:16px;
		}
		.note_tit {
			margin-bottom:.5em;
			font-size: 26px;
		}
		.note_tit:before, .note_tit:after {
			width: 50px;
		}
	}
	@media screen and (max-width:350px) {
		.note_tit {
			font-size: 24px;
		}
		.note_tit:before, .note_tit:after {
			width: 45px;
		}
	}
/*---newstable------------------------------------------------------------------------------------------------------------------------*/
.newstable {
	text-align:left;
	margin:0 auto;
	max-width:90%;
	width:1200px;
	padding: 2em 0 0em;
	position:relative;
	z-index:10;
}
	.newstable table {
		width:100%;
	}
	.newstable a {
		display:inline-block;
		word-wrap: break-word;
		word-break: break-all;
	}
	.newstable img {
		max-width:100%;
	}
/******************************************/
.npic {
	transition:.5s ease all;
}
.npic div {
    background: no-repeat center center;
}
.newslist_rwd .ntitle p {
    font-size: 20px;
    color:#904a29;
    line-height:1.5;
    font-weight: 600;
    margin-bottom: 0px;
    text-align: left;
    padding: 1em 0 1em;
	font-family: 'Noto Sans TC', sans-serif;
}
.newslist_rwd .ninfo p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0px;
	text-align:left;
	padding-bottom:3em;
	font-weight:300;
	min-width:502px;
}
.newslist_rwd .ninfo {
    font-size: 14px;
    line-height: 16px;
	text-align:right;
	font-weight: 700;
}
.nbox {
    margin: 0;
    padding: 0;
}
.nbox div {
    display: inline-block;
    float: left;
}
.nbox div:nth-child(2) {
    width: 100%-130px;
}

/*******/
.newslist_rwd {
    width:48%;
	max-width:100%;
	margin:0 auto;
    display:inline-block;
    vertical-align: top;
	padding:2em 0;
	transition:.2s ease all;
	word-wrap: break-word;
	word-break: break-all;
}
	.newslist_rwd:hover {
		opacity:.7;
	}
	.newslist_rwd>a {
		width:100%;
	}
.newslist_rwd td {
    vertical-align: top
}
.newslist_rwd .npic {
    width:250px;
	display:inline-block;
}
.newslist_rwd .ntext {
    width: 50%;
	padding: 1em 1em 1em 2em;
	display:inline-block;
}
.newslist_rwd .ntitle,
.newslist_rwd .ninfo {
    padding-bottom: 5px;
	display:block;
	width:100%;
}
.newslist_rwd .npicimg {
    min-width: 250px;
    min-height: 250px;
    border-radius: 100%;
	box-shadow:0px 0px 5px rgba(0,0,0,.6);
}
.page_num {
	padding:2em 0 0 0;
}
	@media screen and (max-width:1230px) {
		.newslist_rwd .npicimg {
			min-width: 230px;
			min-height: 230px;
		}
		.newslist_rwd .npic {
			width: 230px;
		}
	}
	@media screen and (max-width:1140px) {
		.newslist_rwd {
			width: 600px;
			max-width: 100%;
			margin: 0 auto;
			display: block;
			vertical-align: top;
			padding: 1em 0;
		}
		.newstable {
			padding:0;
		}
	}
	@media screen and (max-width:768px) {
		.newslist_rwd .npicimg {
			min-width: 200px;
			min-height: 200px;
		}
		.newslist_rwd .npic {
			width: 200px;
		}
		.newslist_rwd .ntext {
			width:60%;
		}
		.newslist_rwd {
			width:100%;
		}
	}
	@media screen and (max-width:630px) {
		.newslist_rwd .npicimg {
			min-width:170px;
			min-height:170px;
		}
		.newslist_rwd .npic {
			width:170px;
		}
	}
	@media screen and (max-width:545px) {
		.newstable {
			max-width:100%;
		}
		.newslist_rwd .npicimg {
			min-width:150px;
			min-height:150px;
		}
		.newslist_rwd .npic {
			width:150px;
		}
	}
	@media screen and (max-width:430px) {
		.newslist_rwd .npicimg {
			min-width:120px;
			min-height:120px;
		}
		.newslist_rwd .npic {
			width:120px;
		}
		.newslist_rwd .ntext {
			padding:1em;
		}
		.newslist_rwd .ntitle p {
			padding:0;
		}
	}
	@media screen and (max-width:350px) {
		.newslist_rwd .npicimg {
			min-width:100px;
			min-height:100px;
		}
		.newslist_rwd .npic {
			width:100px;
		}
		.newslist_rwd .ntitle p {
			font-size:18px;
		}
	}
/***inews***/
#inews .page_num {
	display:none;
}
.inews .newslist_rwd .ntitle p {
	color:#fff;
}
.inews .newslist_rwd .npicimg {
    min-width: 150px;
    min-height: 150px;
}
.inews .newslist_rwd .npic {
	width: 150px;
}
.inews table {
	width:100%;
}
/***inews***/
.inews {
	background:url(../../images/hill_02.png) repeat;
	text-align:center;
	min-height:200px;
	margin-top:-1px;
	color:#fff;
}
.wrap1 {
	width:1000px;
	margin:-6em auto 0;
	text-align:left;
	max-width:90%;
}
.inews a {
	display:inline-block;
	color:#fff;
}
.inews .page_num {
	display:none;
}
.inews .newslist_rwd {
	position:relative;
	z-index:5;
}
	@media screen and (max-width:1230px) {
		.inews .newslist_rwd .npicimg {
			min-width: 120px;
			min-height: 120px;
		}
		.inews .newslist_rwd .npic {
			width: 120px;
		}
		.wrap1 {
			margin: -3em auto 0;
		}
	}
	@media screen and (max-width:1140px) {
		.inews .newslist_rwd {
			width:48%;
			display:inline-block;
		}
	}
	@media screen and (max-width:768px) {
		.wrap1 {
			margin: 0em auto 0;
		}
	}
	@media screen and (max-width:695px) {
		.inews .newslist_rwd .npicimg {
			min-width: 100px;
			min-height: 100px;
		}
		.inews .newslist_rwd .npic {
			width: 100px;
		}
		.inews .newslist_rwd .ntitle p {
			padding:0;
		}
	}
	@media screen and (max-width:580px) {
		.inews .newslist_rwd {
			padding:.5em 0;
		}
		.inews .newslist_rwd .npicimg {
			min-width: 90px;
			min-height: 90px;
		}
		.inews .newslist_rwd .npic {
			width: 90px;
		}
		.inews .newslist_rwd .ntext {
			padding:1em;
		}
		.inews .newslist_rwd .ntitle p {
			font-size:16px;
		}
		.inews {
			min-height:auto;
		}
	}
	@media screen and (max-width:520px) {
		.inews .newslist_rwd {
			padding:.5em 0;
			width:80%;
			display:block;
		}
	}

























